Bug 13575 - Updating developer list.
Summary: Updating developer list.
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Developer documentation (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Galen Charlton
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 7143
  Show dependency treegraph
 
Reported: 2015-01-13 20:14 UTC by Brandon
Modified: 2015-12-03 22:11 UTC (History)
6 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 13575 - Names do not appear in the Koha history Timeline. This would be a good addition. The names to be added are: Kahurangi Cormack, Alexander Cheeseman (1005 bytes, patch)
2015-01-13 21:27 UTC, Brandon
Details | Diff | Splinter Review
Bug 13575 - Names do not appear in the Koha history Timeline. This would be a good addition. The names to be added are: Kahurangi Cormack, Alexander Cheeseman (1.07 KB, patch)
2015-03-03 20:39 UTC, Chris Cormack
Details | Diff | Splinter Review
Bug 13575 - Names do not appear in the Koha history Timeline. This would be a good addition. The names to be added are: Kahurangi Cormack, Alexander Cheeseman (1.07 KB, patch)
2015-03-04 10:26 UTC, Nicole C. Engard
Details | Diff | Splinter Review
Bug 13575 - Names do not appear in the Koha history Timeline. This would be a good addition. The names to be added are: Kahurangi Cormack, Alexander Cheeseman (1.12 KB, patch)
2015-03-04 10:50 UTC, Nicole C. Engard
Details | Diff | Splinter Review
[PASSED QA] Bug 13575 - Names do not appear in the Koha history Timeline. (1.19 KB, patch)
2015-03-04 14:10 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Brandon 2015-01-13 20:14:46 UTC
Names do not appear in the Koha history Timeline. This would be a good addition. The names to be added are: Kahurangi Cormack, Alexander Cheeseman.
Comment 1 Brandon 2015-01-13 21:27:10 UTC Comment hidden (obsolete)
Comment 2 Jonathan Druart 2015-01-14 12:58:09 UTC
Hello Brandon,
See bug 7143, it is the bug report to submit history changes.
Comment 3 Nicole C. Engard 2015-03-03 11:30:20 UTC
I tried to apply this patch and got the following:

Applying: Bug 13575 - Names do not appear in the Koha history Timeline. This would be a good addition. The names to be added are: Kahurangi Cormack, Alexander Cheeseman
Using index info to reconstruct a base tree...
Falling back to patching base and 3-way merge...
Auto-merging docs/history.txt
CONFLICT (content): Merge conflict in docs/history.txt
Failed to merge in the changes.
Patch failed at 0001 Bug 13575 - Names do not appear in the Koha history Timeline. This would be a good addition. The names to be added are: Kahurangi Cormack, Alexander Cheeseman
When you have resolved this problem run "git bz apply --continue".
If you would prefer to skip this patch, instead run "git bz apply --skip".
To restore the original branch and stop patching run "git bz apply --abort".
Patch left in /tmp/Bug-13575---Names-do-not-appear-in-the-Koha-histor-aJO7vj.patch
koha@koha-vm:~/kohaclone$ 



Maybe you should add it to the official bug instead: bug 7143
Comment 4 Chris Cormack 2015-03-03 20:39:46 UTC Comment hidden (obsolete)
Comment 5 Chris Cormack 2015-03-03 20:40:19 UTC
One from one of the Academy students, fixed the conflict, can we just punch this one through, unless you really need me to shift the patch?
Comment 6 Nicole C. Engard 2015-03-04 10:26:49 UTC Comment hidden (obsolete)
Comment 7 Nicole C. Engard 2015-03-04 10:50:01 UTC Comment hidden (obsolete)
Comment 8 Katrin Fischer 2015-03-04 14:10:39 UTC
Created attachment 36495 [details] [review]
[PASSED QA] Bug 13575 - Names do not appear in the Koha history Timeline.

This would be a good addition. The names to be added are:
Kahurangi Cormack, Alexander Cheeseman

Signed-off-by: Nicole <nicole@bywatersolutions.com>
Signed-off-by: Katrin Fischer <Katrin.Fischer.83@web.de>
Comment 9 Tomás Cohen Arazi 2015-03-05 15:32:50 UTC
Patch pushed to master.

Thanks Brandon!